This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 115530 - ItemSearchPage not usable in admin UI
ItemSearchPage not usable in admin UI
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2004-02-13 05:27 EST by durnez
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:38:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description durnez 2004-02-13 05:27:25 EST
Description of problem:

ItemSearchPage not usable in admin UI.

WEB-INF/resources/content-center-map.xml lacks "item-search" url mapping.

Add extra mapping to WEB-INF/resources/content-center-map.xml to 

<url-mapping>
    <url>item-search/</url>
    <page-class>com.arsdigita.cms.ui.ItemSearchPage</page-class>
</url-mapping>

And i works !

Version-Release number of selected component (if applicable):

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Orris 2006-09-05 13:38:44 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.